Section: base-libs

Depends: libunistring

Depends (build): gtk-doc

Breaks: bind<=1:9.12.2.P1-2, curl<=7.64.0-1, elinks<=0.12pre6-2, git<=2.20.1, systemd<=1:240-1, wget<=1.20.1

Links: Changelog, Reverse dependency, QA Page, Report issues

Upstream: source (tarball), latest version 2.1.1a

Available versions